/* Cart in Header Color */
.shopping_cart_header .header_cart.cart_icon .header_cart_span {
    background-color: #a50000;
}
.shopping_cart_header .header_cart.cart_icon:before {
    color: #a50000;
}

/* Comparative Pricing Grid Spacing and Color */
.qode-comparative-features-table .qode-cft-feature-title, 
.qode-comparative-features-table .qode-cft-link-holder,
.qode-comparative-features-table .qode-cft-feature-value,
.qode-comparative-features-table .qode-cft-column-link-holder {
    padding-top: 3px;
    padding-bottom: 3px;
}
.qode-comparative-features-table .qode-cft-mark.qode-cft-active {
    color: #00a500;
}
.qode-comparative-features-table .qode-cft-mark.qode-cft-inactive {
    color: #a50000;
}


.woocommerce-cart table.cart tbody tr td a:not(.checkout-button), .woocommerce-checkout .checkout table tbody tr td a,
.woocommerce table.cart tbody tr span,
.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text,
.woocommerce div.cart-collaterals div.cart_totals table th,
.woocommerce table tr td,
.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount{
color: #000!important;
font-weight: 600;
}
.woocommerce table td, .woocommerce table th, .woocommerce-checkout table.shop_table tfoot th, .woocommerce form.checkout table.shop_table span, .woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount,
.woocommerce form.checkout table.shop_table tfoot tr.order-total th{
color: #000!important;
font-weight: 600!important;
}

/* Force Hamburger Menu */
@media only screen and (min-width: 1000px) and (max-width: 1200px) {
  nav.main_menu > ul > li > a {    
    padding: 0 14px !important;    
    font-size: 14px !important;
  }
  .q_logo a {    
    height: 58px !important;
  }
}

@import url('//fonts.googleapis.com/css?family=Molle:400i');

/* Remove File Name from Portfolio Image */
.single-portfolio_page .portfolio_gallery a .gallery_text_inner {
    display: none;
}
.single-portfolio_page .info.portfolio_categories {
    display: none;
}
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.shopping_cart_header .header_cart {
    background-image: url('https://chipsmotorsports.com/wp-content/uploads/2016/07/shopping-cart-light.png');
    background-size: 28px 31px;
    width: 28px;
    height: 31px;
    padding: 0 9px 2px 0;
}

.shopping_cart_header .header_cart span {
    line-height: 37px;
    width: 28px;
    color: #ffffff;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 10px;
}

.side_menu_button a:last-child {
    padding: 0 0 4px 8px;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 7px 15px 0px 0;
}

.q_icon_with_title .icon_text_inner {
    padding: 0;
}

.three_columns>.column1>.column_inner, .three_columns>.column2>.column_inner, .three_columns>.column3>.column_inner {
    padding: 0 9%;
}

.footer_top .three_columns .column2 .column_inner>div {
    margin: 0;
}

.title.title_size_small h1 {
    text-transform: none;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 8px;
}

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button, .woocommerce ul.products li.product .added_to_cart {
    padding: 0 37px;
}

.woocommerce ul.products li.product .added_to_cart {
    color: #fff;
    border-radius: 0;
    height: 41px;
    line-height: 41px;
}

.social_share_list_holder ul li i {
    color: #303030;
}
.social_share_list_holder ul li {
    margin-right: 13px;
}

.woocommerce div.product div.product_meta>.social_share_list_holder>span {
    margin-right: 13px;
    text-transform: none;
}
.woocommerce div.product div.product_meta>span, .woocommerce table.shop_attributes th { 
    text-transform: capitalize;
}

.q_accordion_holder.accordion .ui-accordion-header {
    letter-spacing: 0px;
    font-weight: 700;
}

aside .widget h5:not(.latest_post_title) {
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 22px;
    margin-bottom: 30px;
}

.widget #searchform {
    background-color: #f6f6f6;
    padding: 3px 0px;
}

.widget #searchsubmit, .widget #searchform input[type=text] {
    color: #565656;
}

.widget #searchform ::-webkit-input-placeholder {
color: #565656;
}
.widget #searchform :-moz-placeholder {
color: #565656;
}
.widget #searchform ::-moz-placeholder {
color: #565656;
}
.widget #searchform :-ms-input-placeholder {
color: #565656;
}

.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.qode-instagram-feed {    
    margin-left: 0;
    margin-right: -2px;
    margin-top: 5px!important;
}

aside .widget ul {
    color: #303030;
}

.woocommerce-pagination ul.page-numbers li a, .woocommerce-pagination ul.page-numbers li span.current {
    font-size: 16px;
    border-radius: 0px;
    border: 1px solid #cdcdcd;
    color: #303030;
    margin-right: 2px;
}

.woocommerce-pagination ul.page-numbers li a:hover, .woocommerce-pagination ul.page-numbers li span.current {
    background-color: #303030;
    border-color: #303030;
    color: #fff;
}

.woocommerce-pagination {
    padding: 29px 0 53px;
}

.qode_search_form .container .qode_search_close {
    right: -4px;
}

.shopping_cart_dropdown .qbutton {
    background-color: #464646;
}

@media only screen and (max-width: 600px) {
.title.title_size_small h1 {
    font-size: 24px;
    line-height: 24px;
}
}